
/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "0ZY-3K-e84"; */
"0ZY-3K-e84.title" = "Automatisch";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "soccer ball"; ObjectID = "0mN-gG-VuT"; */
"0mN-gG-VuT.ibExternalAccessibilityDescription" = "Fußball";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "audio"; ObjectID = "0vy-GE-8eb"; */
"0vy-GE-8eb.ibExternalAccessibilityDescription" = "Audio";

/* Class = "NSButtonCell"; title = "Use Passive Mode"; ObjectID = "1GV-Wz-WSb"; */
"1GV-Wz-WSb.title" = "Passiven Modus verwenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibExternalAccessibilityDescription" = "Nach entferntem Pfad suchen";

/* Class = "NSButton"; ibShadowedToolTip = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibShadowedToolTip" = "Nach entferntem Pfad suchen";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "4cc-mg-u67"; */
"4cc-mg-u67.title" = "STS-Endpunkt";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "files"; ObjectID = "6fq-jb-mt6"; */
"6fq-jb-mt6.ibExternalAccessibilityDescription" = "Dateien";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "windows"; ObjectID = "7AJ-XO-THg"; */
"7AJ-XO-THg.ibExternalAccessibilityDescription" = "Windows";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "7rQ-4x-HgU"; */
"7rQ-4x-HgU.placeholderString" = "123ABC";

/* Class = "NSMenuItem"; title = "Use Default Image"; ObjectID = "98z-Zc-XQt"; */
"98z-Zc-XQt.title" = "Standardbild verwenden";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "9Hk-bB-CDc"; */
"9Hk-bB-CDc.title" = "Adresse";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "public"; ObjectID = "Amz-pu-XPd"; */
"Amz-pu-XPd.ibExternalAccessibilityDescription" = "öffentlich";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "locked"; ObjectID = "Brg-OP-2rL"; */
"Brg-OP-2rL.ibExternalAccessibilityDescription" = "geschützt";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "DSz-dI-16c"; */
"DSz-dI-16c.placeholderString" = "optional";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "Dao-yw-YRm"; */
"Dao-yw-YRm.title" = "Port";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "E1F-RD-xwZ"; */
"E1F-RD-xwZ.title" = "Profil";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "EpC-sv-2L9"; */
"EpC-sv-2L9.placeholderString" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "rainbow"; ObjectID = "HpM-Fd-O0o"; */
"HpM-Fd-O0o.ibExternalAccessibilityDescription" = "Regenbogen";

/* Class = "NSTextFieldCell"; placeholderString = "(optional)"; ObjectID = "JIk-1l-NJj"; */
"JIk-1l-NJj.placeholderString" = "(optional)";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "Kli-lG-AE5"; */
"Kli-lG-AE5.title" = "Protokoll";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "L6w-Jx-jhr"; */
"L6w-Jx-jhr.placeholderString" = "server.com";

/* Class = "NSMenuItem"; title = "Windows (cmd.exe)"; ObjectID = "M9w-h1-kYH"; */
"M9w-h1-kYH.title" = "Windows (cmd.exe)";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "heart"; ObjectID = "Mp6-k2-oWr"; */
"Mp6-k2-oWr.ibExternalAccessibilityDescription" = "Herz";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "half-earth"; ObjectID = "N0i-On-hhQ"; */
"N0i-On-hhQ.ibExternalAccessibilityDescription" = "halb verdeckte Erde";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibExternalAccessibilityDescription" = "Passwort kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibShadowedToolTip" = "Passwort kopieren";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "Qgk-LZ-CZm"; */
"Qgk-LZ-CZm.title" = "Benutzername";

/* Class = "NSButtonCell"; title = "Validate"; ObjectID = "SAI-V9-KDE"; */
"SAI-V9-KDE.title" = "Überprüfen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "SU8-Bs-MmK"; */
"SU8-Bs-MmK.title" = "Sichern";

/* Class = "NSTextFieldCell"; title = "<<Key>>"; ObjectID = "TzQ-xL-buB"; */
"TzQ-xL-buB.title" = "<<Key>>";

/* Class = "NSTextFieldCell"; title = "Determines how commands are sent to the server for remote tasks. This should be set to the server's default shell interpreter."; ObjectID = "VMV-KV-fg8"; */
"VMV-KV-fg8.title" = "Bestimmt, wie Befehle für Remoteaufgaben an den Server gesendet werden. Dies sollte auf den standardmäßigen Shell-Interpreter des Servers festgelegt werden.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "WKc-VO-Vfl"; */
"WKc-VO-Vfl.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Authenticate with Key:"; ObjectID = "WX0-gY-Hax"; */
"WX0-gY-Hax.title" = "Authentifizieren mit Schlüssel:";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "Wdt-bu-Vbu"; */
"Wdt-bu-Vbu.title" = "Symbole";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "Wo8-mw-fmc"; */
"Wo8-mw-fmc.title" = "Rolle";

/* Class = "NSMenuItem"; title = "<<Item 1>>"; ObjectID = "XfW-Kg-lrp"; */
"XfW-Kg-lrp.title" = "<<Item 1>>";

/* Class = "NSMenuItem"; title = "Use Server Icon"; ObjectID = "Y0s-c7-UsF"; */
"Y0s-c7-UsF.title" = "Serversymbol verwenden";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "videos"; ObjectID = "Y1M-9M-YSK"; */
"Y1M-9M-YSK.ibExternalAccessibilityDescription" = "Videos";

/* Class = "NSButtonCell"; title = "Allow Agent Forwarding"; ObjectID = "abU-OE-2yJ"; */
"abU-OE-2yJ.title" = "Agent-Weiterleitung erlauben";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "bMW-yd-tlb"; */
"bMW-yd-tlb.title" = "Entfernter Pfad";

/* Class = "NSTextFieldCell"; placeholderString = "Nickname"; ObjectID = "cMS-Mk-SaV"; */
"cMS-Mk-SaV.placeholderString" = "Kurzname";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "dPr-gy-8Cv"; */
"dPr-gy-8Cv.placeholderString" = "arn:aws:iam::123456789012:role/demo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "computer monitor"; ObjectID = "dWz-3X-m0t"; */
"dWz-3X-m0t.ibExternalAccessibilityDescription" = "Computermonitor";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the server's picture, drag in a new one or click to choose one."; ObjectID = "eEa-mv-B8A"; */
"eEa-mv-B8A.ibShadowedToolTip" = "Um das Serverbild zu ändern, bewegen Sie ein neues hierher oder wählen Sie ein Bild durch Klicken aus.";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "elv-Cj-1da"; */
"elv-Cj-1da.title" = "Passwort";

/* Class = "NSMenuItem"; title = "Choose Image…"; ObjectID = "ewR-FU-iTy"; */
"ewR-FU-iTy.title" = "Bild auswählen …";

/* Class = "NSMenuItem"; title = "PowerShell"; ObjectID = "gAR-3A-C3Q"; */
"gAR-3A-C3Q.title" = "PowerShell";

/* Class = "NSTextFieldCell"; title = "Shell Type"; ObjectID = "gfD-qc-Eg2"; */
"gfD-qc-Eg2.title" = "Shell-Typ";

/* Class = "NSTextFieldCell"; placeholderString = "https://domain.com"; ObjectID = "hzv-IK-ZM4"; */
"hzv-IK-ZM4.placeholderString" = "https://domain.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "lightning"; ObjectID = "kHO-AK-PKA"; */
"kHO-AK-PKA.ibExternalAccessibilityDescription" = "Blitz";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibExternalAccessibilityDescription" = "Identitäten";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibShadowedToolTip" = "Identitäten";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "archive"; ObjectID = "mus-5c-amI"; */
"mus-5c-amI.ibExternalAccessibilityDescription" = "Aktenschrank";

/* Class = "NSMenuItem"; title = "Authenticate with Password"; ObjectID = "nmx-aW-dB8"; */
"nmx-aW-dB8.title" = "Authentifizieren mit Passwort";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "pf7-He-gMG"; */
"pf7-He-gMG.placeholderString" = "sts.amazonaws.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "mac"; ObjectID = "poS-Vm-dUq"; */
"poS-Vm-dUq.ibExternalAccessibilityDescription" = "Mac";

/* Class = "NSMenuItem"; title = "Unix-like (Bash, Zsh)"; ObjectID = "q2x-iP-SwO"; */
"q2x-iP-SwO.title" = "Wie Unix (Bash, Zsh)";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "sVw-Hc-FGT"; */
"sVw-Hc-FGT.placeholderString" = "ich";

/* Class = "NSTextFieldCell"; title = "Allows this server to use keys stored within Nova to authenticate additional remotely-established connections."; ObjectID = "tcm-Jz-QbE"; */
"tcm-Jz-QbE.title" = "Erlaubt diesem Server die Verwendung von Schlüsseln, die in Ihrem lokalen SSH-Agent gespeichert sind, um zusätzliche entfernte Verbindungen zu authentifizieren.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "photos"; ObjectID = "tkE-Pt-1mG"; */
"tkE-Pt-1mG.ibExternalAccessibilityDescription" = "Fotos";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "trc-Sd-MeD"; */
"trc-Sd-MeD.title" = "MFA-Gerät";

/* Class = "NSTextFieldCell"; title = "Remote URL"; ObjectID = "v5B-OZ-dqk"; */
"v5B-OZ-dqk.title" = "Entfernte URL";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "planet earth"; ObjectID = "wbB-bz-JpI"; */
"wbB-bz-JpI.ibExternalAccessibilityDescription" = "Planet Erde";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "zHk-VV-ZYK"; */
"zHk-VV-ZYK.title" = "Externe ID";
